.timeline-steps {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.timeline-steps .timeline-step {
    align-items: center;
    display: flex;
    flex-direction: column;
    position: relative;
    margin: 1rem
}
.timeline-carousel .owl-item::before{
    content: "" !important;
    display: block !important;
    border-top: 2px dashed var(--primary-med) !important;
    position: absolute !important;
    left: 1px !important;
    top: 40px !important;
    z-index: 1 !important;
    width:calc(50% - 50px);
    opacity: .7;
}
.timeline-carousel .owl-item::after{
    content: "" !important;
    display: block !important;
    border-top: 2px dashed var(--primary-med) !important;
    position: absolute !important;
    right: 1px !important;
    top: 40px !important;
    z-index: 11 !important;
    width:calc(50% - 50px);
    opacity: .7;
}

@media (min-width:768px) {
    .timeline-steps .timeline-step:not(:last-child):after {
        content: "" !important;
        display: block !important;
        border-top: .25rem dotted #3b82f6 !important;
        width: 3.46rem;background:red !important;
        position: relative !important;
        left: 7.5rem !important;
        top: .3125rem !important;
        z-index: 99 !important;
        width:100% !important;
    }
    .timeline-steps .timeline-step:not(:first-child):before {
        content: "";
        display: block;
        border-top: .25rem dotted #3b82f6;
        width: 3.8125rem;
        position: absolute;
        right: 7.5rem;
        top: .3125rem
    }
}

.timeline-steps .timeline-content {
    width: 10rem;
    text-align: center
}

.timeline-steps .timeline-content .inner-circle {
    border-radius: 1.5rem;
    height: 50px;
    width: 75px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-color: white;
    color: var(--primary);
}

.timeline-steps .timeline-content .inner-circle:before {
    content: "";
    position: absolute;
    background-color: var(--light);
    border:solid 1px var(--primary);
    box-shadow: 0 0 20px -2px #bbb;
    display: inline-block;
    height: 50px;
    width: 75px;
    min-width: 3rem;
    border-radius: 6.25rem;
    opacity: .5
}